Announcement

Collapse

BEELINK AP34 ULTIMATE FREAKTAB GIVEAWAY


Yet Time for an nother Big Giveaway!
This thime with 3 BEELINK AP34 ULTIMATE.
Got here to Enter the Game:
http://freaktab.com/forum/main-categ...aktab-giveaway
See more
See less

FTMC Jarvis

Collapse
This is a sticky topic.
X
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Well i dont see nothing in the log so dunno!
    And now i see is a search addon to search inside ilegal/legal addons... is almost touching the ilegal side of kodi...
    i need to read a bit more to see if i test it or not, since i cant and wont fix any ilegal part of it, i leave that to the autor!

    Comment


    • Originally posted by superceleron View Post
      Well i dont see nothing in the log so dunno!
      And now i see is a search addon to search inside ilegal/legal addons... is almost touching the ilegal side of kodi...
      i need to read a bit more to see if i test it or not, since i cant and wont fix any ilegal part of it, i leave that to the autor!
      It's OK if you can't... thanks anyway

      Comment


      • Originally posted by Alejandro77PT View Post

        It's OK if you can't... thanks anyway
        If you can give a couple of examples of legal addons that it doesn't work with, then there is a fair chance of seeing where an issue may be.
        Video Out: 48" 4K LED Smart TV-HDMI 2.0. Audio Out: SPDIF 5.1/Arc return HDMI to Phillips Soundbar. Stock remote control, Microsoft Wireless keyboard/mouse. Logitech K400R Plus.
        Chuwi HiBox, ASRock Beebox N3150 (W10/Intel VAAPI with Krypton v17 based on Ubuntu 16.04 server) dual boot. NexSmart D32, MXIII-G II

        Comment


        • Originally posted by bluesmanuk View Post

          If you can give a couple of examples of legal addons that it doesn't work with, then there is a fair chance of seeing where an issue may be.
          Hello again!
          First of all thank you and Superceleron very much for yours willingness to help me.

          I already have a "work around" for my problem. Instead of running the MetalliQ addon directly, I use the "Extended Info Mod" (which is also spectacular in conjunction with MetalliQ) and is already working with all the "players".

          Many thanks in any case for your availability, and once again, you did a great job FTMC. I'm looking forward to seeing a new version based on Kodi Krypton (with Amlogic support so I can use some beautiful Krypton builds out there

          Regards from Portugal!!!!

          Comment


          • Originally posted by Alejandro77PT View Post

            Hello again!
            First of all thank you and Superceleron very much for yours willingness to help me.

            I already have a "work around" for my problem. Instead of running the MetalliQ addon directly, I use the "Extended Info Mod" (which is also spectacular in conjunction with MetalliQ) and is already working with all the "players".

            Many thanks in any case for your availability, and once again, you did a great job FTMC. I'm looking forward to seeing a new version based on Kodi Krypton (with Amlogic support so I can use some beautiful Krypton builds out there

            Regards from Portugal!!!!
            glad you found a solution!
            Comprimentos também de Portugal

            Comment


            • Originally posted by superceleron View Post

              glad you found a solution!
              Comprimentos também de Portugal
              Caramba! O mundo é mesmo pequeno!!!! E este vosso projecto é a prova de que o nosso pequeno "retângulo" tem muito talento

              Um abraço e muito obrigado!

              Comment


              • I am getting a parsing error every time I attempt to install any version of this on android 4.4.2.

                I've tried installing from SD, downloading through the website, all three of the latest versions. I ensured that installing from unknown sources is enabled, haven't changed the name of the file, enabled USB debugging, and ensured there is no antivirus installed.

                Have you got any other ideas?

                Comment


                • Originally posted by MeWilko View Post
                  I am getting a parsing error every time I attempt to install any version of this on android 4.4.2.

                  I've tried installing from SD, downloading through the website, all three of the latest versions. I ensured that installing from unknown sources is enabled, haven't changed the name of the file, enabled USB debugging, and ensured there is no antivirus installed.

                  Have you got any other ideas?
                  hmm strange, that should not occur, maybe some limitation on that version of android 4.4
                  You need to see the logcat!

                  Comment


                  • This is on a TV box so how would I go about doing that?

                    Comment


                    • Found it

                      Comment


                      • Apparently it requires a newer sdk version, from 17 to 19 - any ideas on how to resolve that?

                        Comment


                        • Originally posted by MeWilko View Post
                          Apparently it requires a newer sdk version, from 17 to 19 - any ideas on how to resolve that?
                          FTMC is build on sdk 19!

                          Comment


                          • Originally posted by superceleron View Post

                            FTMC is build on sdk 19!
                            So that means it supports everything lower, right? I did see a forum post about someone who was attempting to launch a game on their Android device, but because they had numbers in the title it was causing an error..

                            Sorry to be a pain, I've been trying to resolve the issues with my box for days!

                            Comment


                            • No that means that the min is sdk 19 -> up... not less!
                              Try renaming the apk to ftmcapp.apk and try again!

                              Comment


                              • Originally posted by superceleron View Post
                                No that means that the min is sdk 19 -> up... not less!
                                Try renaming the apk to ftmcapp.apk and try again!
                                Same issue. Even tried fooling the box into thinking it was higher to allow installation, and received the same error.

                                Just think it isn't possible for me

                                Comment

                                Working...
                                X